class CreateRelativeMemoToOpenSourceProjects < ActiveRecord::Migration
  def change
    create_table :relative_memo_to_open_source_projects do |t|
      t.integer :osp_id
      t.integer :relative_memo_id

      t.timestamps
    end
  end
end
